.circle {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mini-circle {
    width: 160px;
    height: 160px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.micro-circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.macro-circle {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.nano-circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ang-circle {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dot {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #7a7a7a;
    position: absolute;
}